package _VisualDVM.TestingSystem.Common.Test.Json;
import _VisualDVM.TestingSystem.Common.Test.Test;
import com.google.gson.annotations.Expose;

import java.io.Serializable;
public class TestJson implements Serializable {
    @Expose
    public int id;
    public TestJson(Test test){
        id=test.id;
    }
    public TestJson(){}
}
